Subject: Re: bug#70036 a fix that

From: João Távora <[email-masked]>
Date: Thu, 18 Apr 2024 18:26:44 +0100

On Thu, Apr 18, 2024 at 5:33 PM Theodor Thornhill <[email-masked]> wrote:

> I'll make a simple recipe this evening. It will require an lsp server install, likely, but I'll do my best to keep it contained.

OK, but it would be preferable if this performance situation could
be reproduced with any language server in a project of certain
characteristics.

So if you say this happens with a project with a very deep directory hierarchy,
it's ideal if you could describe a generic project so I can reproduce
results with
clangd, basedpyright, gopls, rust-analyzer or any easy-to-get server.  jdtls
is notoriously hard to install and get running, so I hope that's not the one
you'll pick.

João